Home/ASP.NET Forums/General ASP.NET/ASP.NET SignalR/Is it possible to use SignalR with .netFramework2.0 or .netFramework3...

Is it possible to use SignalR with .netFramework2.0 or .netFramework3.5? [Answered]RSS

4 replies

Last post Sep 02, 2013 10:01 PM by jats_ptl